.pointer-events-none {
  pointer-events: none;
}

#nt_user_avatar,
#nt_user_dropdown_avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);

  .nt-user-dropdown-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }
}

.org-label {
  background: linear-gradient(90deg, #B82E45 0%, #7D438E 100%);
  border-radius: 4px 4px 0px 0px;
  padding: 14px 20px;
  font-family: 'Barlow';
  font-style: normal;
  color: #FFFFFF;

  img {
    max-width: 40px;
    border-radius: 4px;
    margin-right: 10px;
  }

  .org-name {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
  }

  .org-role {
    font-size: 14px;
    line-height: 17px;
    margin-top: 1px;
  }
}

.org-header {
  border-bottom: 1px solid #EBEDF2;
  padding: 20px;

  .org-settings {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #444f78;
  }
}

.nt-header-subnav-body {
  padding-top: 10px;
}

.m-nav__item {
  padding: 0 10px;

  a {
    &:hover {
      color: #BB1130
    }
  }
}